{% extends 'base.html' %}

{% block content %}
<div class="smallpage">
    <h2>Formulaire de retour</h2><h3>(version française)</h3>
    <form action="{% url 'climap:feedbacksubmit' %}" method="post">
        {% csrf_token %}
        <ul class="djangoform">
            <li>Quels paramètres avez-vous utilisés lors de votre utilisation ?
                <br>{{ f.usage }}</li>
            <li>Y a-t-il des paramètres (métriques, analyses) qui vous ont manqué ?
                <br>{{ f.missing }}</li>
            <li>Avez-vous téléchargé des données ? Si oui, sous quel format ?<br>{{ f.download }}</li>
            <li>Avez-vous eu des difficultés à manipuler l'interface du service ?<br>{{ f.interface }}</li>
            <li>Autres suggestions :<br>{{ f.suggest }}</li>
        </ul>

        <input type="submit" value="Soumettre">
    </form>

</div>
{% endblock %}